| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages Alphabetical List Class List Class Hierarchy Class Members # XMLNetHTTPInfo Class Reference List of all members.
## Public Types
enum | HTTPMethod { GET, PUT, POST }
## Public Member Functions
| XMLNetHTTPInfo ()
## Public Attributes
HTTPMethod | fHTTPMethod
const char * | fHeaders
int | fHeadersLen
const char * | fPayload
int | fPayloadLen
## Member Enumeration Documentation
enum XMLNetHTTPInfo::HTTPMethod
  Enumerator:
  GET |
  PUT |
  POST |
## Constructor & Destructor Documentation
XMLNetHTTPInfo::XMLNetHTTPInfo | ( |  | ) |
## Member Data Documentation
HTTPMethod XMLNetHTTPInfo::fHTTPMethod
const char* XMLNetHTTPInfo::fHeaders
int XMLNetHTTPInfo::fHeadersLen
const char* XMLNetHTTPInfo::fPayload
int XMLNetHTTPInfo::fPayloadLen
The documentation for this class was generated from the following file: XMLNetAccessor.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.